# Copyright 2006-2007 Grant T. Olson.
# See LICENSE for terms.
from test_opcodes import *
from test_bugs import *
from test_refcounts import *

if __name__ == "__main__":
    runUnittest()
    print "FINISHED ALL TESTS, FINALIZING"
